## oem-stella.cmit-nobita-meta 20.04~ubuntu1

=== debian/changelog ===
oem-stella.cmit-nobita-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Nobita. (LP: #1963852)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 07 Mar 2022 02:41:17 +0000
