=== debian/control ===
Source: oem-stella.cmit-nobita-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta -b cmit.nobita-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/cmit.nobita-focal-ubuntu

Package: oem-stella.cmit-nobita-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for HP EliteBook 830/840/860/1040/x360_1040 G9
 This is a metapackage for HP PCs:
  * HP Elite x360 1040 14 inch G9 2-in-1 Notebook PC
  * HP EliteBook 1040 14 inch G9 Notebook PC
  * HP EliteBook 830 13 inch G9 Notebook PC
  * HP EliteBook 840 14 inch G9 Notebook PC
  * HP EliteBook 860 16 inch G9 Notebook PC
 It installs packages needed to support this hardware fully.
