## oem-stella.cmit-nobita-meta 20.04ubuntu3

=== debian/changelog ===
oem-stella.cmit-nobita-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:09:26 +0000

oem-stella.cmit-nobita-meta (20.04ubuntu2) focal; urgency=medium

  * Add post-rts IDs (LP: #1981010 and LP: #1981014)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 26 Aug 2022 04:35:25 +0000

oem-stella.cmit-nobita-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Stella Cmit Nobita.
  * Depends wallpaper.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Mon, 07 Mar 2022 02:41:17 +0000
