## oem-stella.cmit-nobita-meta 20.04ubuntu4

=== debian/changelog ===
oem-stella.cmit-nobita-meta (20.04ubuntu4) focal; urgency=medium

  * Update market name. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Tue, 18 Jul 2023 18:00:48 +0800
