=== debian/control ===
--- 
+++ 
@@ -12,13 +12,23 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-stella.cmit-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Stella Cmit Nobita platform
- This is a metapackage for Stella Cmit Nobita platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for HP EliteBook 830/840/860/1040/x360_1040 G9
+ This is a metapackage for HP PCs:
+  * HP EliteBook 830 G9
+  * HP EliteBook 840 G9 
+  * HP EliteBook 860 G9
+  * HP EliteBook 1040 G9
+  * HP EliteBook X360 1040 G9
+ It installs packages needed to support this hardware fully.
 
 Package: oem-stella.cmit-factory-nobita-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-stella.cmit-factory-meta, stella-hp-wallpaper-pinwheel
-Description: hardware support for Stella Cmit Nobita platform (factory)
- This is a factory metapackage for Stella Cmit Nobita platform.
+Description: hardware support for HP EliteBook 830/840/860/1040/x360_1040 G9 (factory)
+ This is a factory metapackage for HP PCs:
+  * HP EliteBook 830 G9
+  * HP EliteBook 840 G9
+  * HP EliteBook 860 G9 
+  * HP EliteBook 1040 G9
+  * HP EliteBook X360 1040 G9
  It installs packages needed to support this hardware fully. (factory)
